*{
  transition: .5s all;
}

a{
  cursor: pointer;
}

h1{
  font-size: 25px;
  line-height: 30px;
}



#container{
  width: 100%;
}

#header #contacts, #top, #bottom, #searchbox, #sidebar #promo, .mobilehidden{
  display: none;
}

#header{
  height: 30px;
  margin-bottom: 0px;
}

#header #name{
  width: 100%;
  line-height: 30px;
  height: 30px;
  font-size: 16px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  float: none;
}

#header #name a{
  display: block;
}


#content{
  background-image: none;
}

#sidebar{
  float: none;
  width: 100%;
  margin-left: 0px;
  top:0;
  padding: 0;
}



#sidebar ul{
  list-style-type: none;
}
#sidebar ul.active{
  display: block;
}
#sidebar li{
  margin-bottom: 2px;
}

#sidebar #logo{
  background-color: #FFD300;
  padding: 5px;
  margin: 0;
}
#sidebar #logo #logoimg{
  height: 70px;
}
#sidebar .link{
  line-height: 30px;
  height: 30px; 
  overflow: hidden;
  padding: 0 10px 0 10px;
  text-align: center;
  margin-bottom: 3px;
}

#sidebar #logo #mobilenavbutton{
  display: block;
  position: absolute;
  right: 5px;
  top: 20px;
}

.mobilegone, .mobilehere{
  transition: .5s height;
}

#sidebar ul.mobilegone{
  height: 0;
  overflow: hidden;
}
#sidebar ul.mobilehere{
  margin: 3px 0;
}


#main{
  margin: 0;
  padding: 0;
}
#pagecontent{
  padding:5px;
}

#photo{
  position: static;
  width: auto;
  height: 140px;
  border: 10px solid #FFFFFF;
  box-shadow: 0 0 5px #666;
}

#photo #frame, #photo #paperclip{
  display: none;
}

#photo #image{
  width: 100%;
  height: 140px;
  background-size: cover;
  position: static;
}

.rightphoto{
  margin: 0 0 15px 15px;
  max-width: 40%;
  border: 5px solid #CCCCCC;
  box-shadow: 0 0 10px #333333;  
}




#footer{
  background-color: #333333;
}
#footer #news, #footer #fblike, #footer #buttonstitle{
  display: none;
}


#footer #buttons{
  margin: 0;
  width: 100%;
  border: 0;
  height: auto;
  text-align: center;
  background-color: #004730;
}

#footer #buttons li{
  float: none;
  display: inline;
  width: auto;
  margin: 0;
}

#footer #buttons a{
  display: inline;
  height: auto;
  width: auto;
  margin-top: 0;
  background: none;
  padding: 0 5px;
}
#footer #buttons .label{
  display: none;
}

#footer #buttons a:hover{
  color: #00573D;
}

#footer #buttons img{
  vertical-align: middle;
}

#bottomcontacts{
  display: none;
}

#copy{
  margin-top: 15px;
}

#submenu{
  float: none;
  width: 100%;
  border: 0;
  margin-bottom: 15px;
  margin-left: 0px;
}

#submenu ul{
  padding: 0px;
}
#submenu li{
  margin-bottom: 0;
}
#submenu a{
  padding: 5px 2px 5px 10px;
  margin-bottom: 5px;
}
#submenu a:hover{
  background-color: #004730;
  color: #FFFFFF;
}

#submenu .current, #submenu .current:hover{
  background-color: #808285;
  color: #FFFFFF;
}

#main iframe, #main img{
  max-width: 100% !important;
}

#mobilecontacts{
  display: block;
}
#mobilecontacts a{
  display: block;
  background-color: #004730;
  margin-top: 2px;
  color: #FFD300;
  text-align: center;
  padding: 10px 0;
  text-transform: uppercase;
}

#facebook{
  
}









